#!/usr/bin/env bash

if [[ "$(hostname)" == "gentoo" ]]; then
    notify-send "Hyprland" "Init gentoo stuff"
    hyprctl dispatch exec hyprpaper
    hyprctl dispatch exec pipewire
    hyprctl dispatch exec pipewire-pulse
    hyprctl dispatch exec wireplumber
fi